# Ignore configuration files that may contain sensitive information.
sites/*/settings*.php

# Ignore paths that contain user-generated content.
sites/*/files
sites/*/private

# Aegir related code and config
sites/*/drushrc.php
sites/*/local.settings.php
sites/all/drush/drushrc.php
sites/sites.php

database.sql

